<?php
/**
Name: BotPress Create Ticket
Description: Developed by appsbd
Version: 1.0
Author: <a href="https://appsbd.com" target="_blank">Appsbd</a>
*/
defined('APPSBD_APP') OR exit('No direct script access allowed');
require_once "controller/BotPressAddon.php";
new BotPressAddon(__FILE__);

